Subject: Ticket Assigned - No pick up for Return: Order #9773647842
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 14:13:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No pick up for Return: Order #9773647842 Dear Team,

*Order # 9773647842* was delivered and picked up* at Aramex on 23rd March
2020 at 19:23 UAE Time*. As the shoe doesn't fit correctly on my feet,
I *requested
for a refund on 25th March 2020 at 15:09 UAE Time via 80074636278*. As per
the customer care, the lady told she has applied for the item return. But
since then, I *haven't received any call from Aramex for pick-up* or any
message from the Shoemart. Kindly please make the necessary arrangements to
arrange a pick-up so that the item is returned, and the amount is refunded.

Regards,
*Henna S*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/589491